
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web", "Web\Web.csproj", "{0809033D-DBB9-41AE-8811-9A9CFDFD8966}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web.Tests", "Web.Tests\Web.Tests.csproj", "{0DBE7CB9-71B3-46BA-8045-0F1E36C1C8F7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core", "Core\Core.csproj", "{25BAED75-7E75-4D11-90D9-358472054DF6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core.Tests", "Core.Tests\Core.Tests.csproj", "{8207F6FE-EA80-41CA-81B5-ACD020FB0F3C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0809033D-DBB9-41AE-8811-9A9CFDFD8966}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0809033D-DBB9-41AE-8811-9A9CFDFD8966}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0809033D-DBB9-41AE-8811-9A9CFDFD8966}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0809033D-DBB9-41AE-8811-9A9CFDFD8966}.Release|Any CPU.Build.0 = Release|Any CPU
		{0DBE7CB9-71B3-46BA-8045-0F1E36C1C8F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DBE7CB9-71B3-46BA-8045-0F1E36C1C8F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DBE7CB9-71B3-46BA-8045-0F1E36C1C8F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DBE7CB9-71B3-46BA-8045-0F1E36C1C8F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{25BAED75-7E75-4D11-90D9-358472054DF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25BAED75-7E75-4D11-90D9-358472054DF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25BAED75-7E75-4D11-90D9-358472054DF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25BAED75-7E75-4D11-90D9-358472054DF6}.Release|Any CPU.Build.0 = Release|Any CPU
		{8207F6FE-EA80-41CA-81B5-ACD020FB0F3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8207F6FE-EA80-41CA-81B5-ACD020FB0F3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8207F6FE-EA80-41CA-81B5-ACD020FB0F3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8207F6FE-EA80-41CA-81B5-ACD020FB0F3C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
